body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: black;
    
    
}
.inhalt{
    background-color: white;
    border-radius: 50px;
    padding: 2vw 5vw 4vw 5vw;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
    
    
}
.inhalt a{
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    justify-content: center;
}
.flex-container{
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
}
.liste{
    text-align: center;
    padding-bottom: 10px;
}
.link{
    border: 5px solid black;
    font-size: 18px;
    color: white;
    background-color: black;
    text-decoration: none;
    border-radius: 10px;
    padding: 10px;
}
.link:hover{
    background-color: white;
    color: black;
}
.info{
    height: 70vh;
    max-width: 100%;
    
}
.head-info{
    text-align: center;
}
.inhalt2{
    background-color: white;
    border-radius: 50px;
    padding: 2vw 5vw 2vw 5vw;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.inhalt2 img{
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.homebutton{
    width: 100%;
    background-color: black;
    border: 5px solid black;
    color: white;
    cursor: pointer;
    border-radius: 10px;
    padding: 5px;
}
.homebutton:hover{
    background-color: white;
    color: black;
}
.Impressum{
    text-align: center;
}
.e-mail{
    color: black;
}


    